{
    "path": "$OET_PATH/testcases/function_test/pkg_test/check/check",
    "machine num": 1,
    "cases": [
        {
            "name": "test_check_check_no_args",
            "desc": "测试不带参数的check命令"
        },
        {
            "name": "test_check_function_remove",
            "desc": "测试软件包的卸载功能"
        },
        {
            "name": "test_check_function_version",
            "desc": "测试检查软件包版本的功能"
        },
        {
            "name": "test_check_function_process",
            "desc": "测试检查相关进程运行状态的功能"
        },
        {
            "name": "test_check_function_integrity",
            "desc": "测试检查已安装文件的完整性功能"
        }
    ]
}